changeset c3353eef97b3 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=c3353eef97b3
description:
        app-tryton/account_payment: Versions bump

        (Portage version: 2.3.76/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/account_payment/Manifest                     |  36 ++++++++--------
 app-tryton/account_payment/account_payment-4.4.0.ebuild |  37 ----------------
 app-tryton/account_payment/account_payment-4.4.1.ebuild |  37 ++++++++++++++++
 app-tryton/account_payment/account_payment-4.6.0.ebuild |  37 ----------------
 app-tryton/account_payment/account_payment-4.6.1.ebuild |  37 ++++++++++++++++
 app-tryton/account_payment/account_payment-4.8.2.ebuild |  38 -----------------
 app-tryton/account_payment/account_payment-4.8.3.ebuild |  38 +++++++++++++++++
 app-tryton/account_payment/account_payment-5.0.1.ebuild |  38 -----------------
 app-tryton/account_payment/account_payment-5.0.2.ebuild |  38 +++++++++++++++++
 app-tryton/account_payment/account_payment-5.2.0.ebuild |  38 -----------------
 app-tryton/account_payment/account_payment-5.2.1.ebuild |  38 +++++++++++++++++
 11 files changed, 206 insertions(+), 206 deletions(-)

diffs (471 lines):

diff -r 355275c1ad5a -r c3353eef97b3 app-tryton/account_payment/Manifest
--- a/app-tryton/account_payment/Manifest       Wed Nov 13 18:38:50 2019 +0100
+++ b/app-tryton/account_payment/Manifest       Wed Nov 13 18:43:05 2019 +0100
@@ -3,33 +3,33 @@
 
 DIST trytond_account_payment-4.0.1.tar.gz 39176 BLAKE2B 
7451945ae234c0a48865c162078c78b0c01fa0b93499905ef79ad06567473b5ec4e4b7a306fd7fc16115fef7feb4e19fd89c63be7f7b6321ad3723799575fe07
 SHA512 
3653a96f28a0bc59cc53c542b34c0cdbf96eae11d7265e7da48eb2e2c27dc2fc2fa012be6c69cdc55b981da16c82b16e7b44ca168cc98ad1e3d6a5ee069c2817
 DIST trytond_account_payment-4.2.1.tar.gz 42375 BLAKE2B 
9f075cc181e1bd0b2cf773729079b6d0b3d111efc67232d33d4d0ae6fd9b89a0151584b3293e08c660040bc2bf99ef4ce99b12c06fd19c0f8bd2abd95fc08d84
 SHA512 
14a447258afbfea8875142bf4ea8867d06ae592f09ea65c870a0434013349eb55299f40170c3fa78b3cbdd219838079a529d5c6f0c397d3d7407560304e335fa
-DIST trytond_account_payment-4.4.0.tar.gz 45933 BLAKE2B 
40501f81826b8653f6d78607cc280e76dae2fc137c6edd5635f9a3050780c3c7839cd0c975cd5efd15eea5096267c8b46262e7a2912120bd4f47835ed5a85dc4
 SHA512 
8f53ed2446933364b587526ef708f919ee517c3d1dd921e5b0b827b417d91471e2e19f4d40879bfc08b8dc690da10182ae361ba75d12a3218cd1956a584c8c48
-DIST trytond_account_payment-4.6.0.tar.gz 48238 BLAKE2B 
0b2da851ae30621140f8a6211b2355beb6ce13c46f5979634553503c3991123b1cddfc55936aa09dea9121c0d669c097b04d2d79692bebf71172c489a0a28a10
 SHA512 
8021e1287961ffdfdd0dbd9f91bfb58ecc1c7c92619529cc93d1564a6d129096a2ba29af33da57bf054e8dfd2431947e632a0a7f50cbe34fbe3a0992e0fdb24e
-DIST trytond_account_payment-4.8.2.tar.gz 49343 BLAKE2B 
77639780648309a4e948a997022d4193b6f3493b9c939486709091f6dcc2aa79bdc748ca89d0c51e82e6f8e03cbafdf130db1a222e83bdea14b6f3c79a0d57ff
 SHA512 
051b9cc7257acdda1d0f2c1d1c2e3db617bf28ef2482ed852e8e0a0052549910e83e32d2123c83a629ef539358170e88dad349e61428202ca901e0be6be4047d
-DIST trytond_account_payment-5.0.1.tar.gz 49395 BLAKE2B 
19d5f111762dc11dfc6449db96e50ba56108eeef6439ce98fe9d84929f236d55a56236a92982e5576c070dafe21bb8e1571ef5e59e171606f952c97d1cdfa930
 SHA512 
cc18e7434772b3150f70e9b6f1e2a6986b9b6bd51293adf3e3a8a672306676b961fa8690b5e05db0fa7316989e45f47437707e25bf1c2061944d7f5c424d8425
-DIST trytond_account_payment-5.2.0.tar.gz 54108 BLAKE2B 
9ec002640bf49ab2cfe5ce171dccf6c1af7a230fd533360fa315f776a6f80fb51bb8a0e8a8374e7088ebebeec2703c56ba5e67505af75fd78bd0276f3514d36f
 SHA512 
e83d71a15398ebf96f59b5ec4c31d982f8848972bf4d025cb742ecc6cb0cb5a116047b2e38bf0875371706156e6037159a469deb3bc2fe990c15a7e164b3f580
+DIST trytond_account_payment-4.4.1.tar.gz 46745 BLAKE2B 
061031aa1ee1a56045a02ff58911ea01c4b8e141a0f5849d56ea5423e7c221a1424f326b5f2a4285a59383efd20562d68ee2f8de8b8552e33ddeda1c987c70f7
 SHA512 
f7a5d826a36f359d710a9d010e264f745b63e9247943d973ce9f1af2d368c178995ff2715df7ec90d6e7fd3777be4495b1253cc972f95821018f77d337e26e1a
+DIST trytond_account_payment-4.6.1.tar.gz 47292 BLAKE2B 
34e14ba82583cc8b36db0bfad3637ffc395f9066ff1944c845bd03aa8f2f6c42bccec9ca23036fe2d382ed18fabe8b8b6c0a8a16377bd2185ab400d388ff0d21
 SHA512 
02d7262f1a8a18ce8a626f65e64ffaccb1dfb28b2344a5984b8ebcbb9963defb3ad33a72768a83a157bb5b037081247e13ae8d9e9a5c29595a4dbf7fab06e0fb
+DIST trytond_account_payment-4.8.3.tar.gz 49434 BLAKE2B 
2429f2c97f9ea4ce106f7b94cc936def36b776299369b4a6df966ee3aed37bb51add2bbf83ed4ac408339d55211e4923af14a64a94b921484bc2b0aa27354887
 SHA512 
e75923b600bff423348a62a4d16d04dad7a507d4bfece9e10585777ad79dcfe18ba836b7a27930f6b1917a4964744434d636d27a1377463c4b8e68cc4aadb9d1
+DIST trytond_account_payment-5.0.2.tar.gz 49480 BLAKE2B 
54f0584b18d146b15a40998c08ff8059cc1d7af38e00aaa994cc7e57d56ff299e70d089557fd0cbd74d0c27bdd2250815978f3e8479f92f2b53d3c397ca4f241
 SHA512 
ffac693b1707be6cbcd48a236147d52e856ce7174de5e675a3c5736bfc2274942058092ae485f9a1360eff8d57efbb8750580f6e0be5141dd5b8c4000c8e3efd
+DIST trytond_account_payment-5.2.1.tar.gz 53980 BLAKE2B 
a45f38242539d2c7d1e122eeeed37e05e822a4b47c826e1a91112755386f8ef60a5e8dd57e8c85c6fbf9b8b0de9f81aacc15b298e1a433eff48710f7749a427b
 SHA512 
55524f7317cb5c2701ae3dfa867bad62a5f365e56281d392bce63f5bf6b8e9d59a1a668119edf07107c348fcfc5913bc67622158b958b6da500aca2537304ef8
 DIST trytond_account_payment-5.4.0.tar.gz 50832 BLAKE2B 
49372d979b7fb09653143575c2b033981a8c552dff29c4a4504dbc73daf4d8d637686de8b64b13f22ae36fa947532d1dba4d87f1a99524e51f4665a98de34c02
 SHA512 
5d59a0e4da87815f61647a5d99453005516c30b11dc8fd47cc48a0773fb4e5a01524f9e84fceb8168872a0847c0cde4865db54c4ac7f2932281cf63398827b73
 EBUILD account_payment-4.0.1.ebuild 1141 BLAKE2B 
ec5f976bf25d65f1658c92978c3f5c17d6a27a63ffa2824452e1a446bdc61f117aed60b0d01be7c8770059f1c5469e97389c99237a7bf696b51fe6a5f7b5dfee
 SHA512 
a030d36cee9be70b1be94b82e1e64389d943147aef4e96837258d69096d4df879f1cce9d585aeb513304cd620817d701bc3ab4bc62d10730beaf20719fb3a352
 EBUILD account_payment-4.2.1.ebuild 1126 BLAKE2B 
a9d1b38989c191a6c4a5f265307627a860041c153276bd9123acf314637232a6f6441e512a41275869e288eb80fae5e258dc3fea5b40ee919f03f8c6e2b69a43
 SHA512 
24511a029b66868ccb9b5cff4e5714a375d310d893a028b19e1a51915feabb0d0ba8ae6b717a7d31ec77225c7d389c8929f61f4c1174a7ca11835d9121d89ec0
-EBUILD account_payment-4.4.0.ebuild 1126 BLAKE2B 
a9d1b38989c191a6c4a5f265307627a860041c153276bd9123acf314637232a6f6441e512a41275869e288eb80fae5e258dc3fea5b40ee919f03f8c6e2b69a43
 SHA512 
24511a029b66868ccb9b5cff4e5714a375d310d893a028b19e1a51915feabb0d0ba8ae6b717a7d31ec77225c7d389c8929f61f4c1174a7ca11835d9121d89ec0
-EBUILD account_payment-4.6.0.ebuild 1140 BLAKE2B 
14e119a93018a2b3ed3b989b27acf657845732c0eb6dc0ab0fab0102f0062478d1c614a323474369f094214d7ba9d1346377db56401f40231caf5b347c6dd764
 SHA512 
fd3e6883a0427d1306556e62d92124a1b21ef2c69dbf3d748c8a6fb6f291c017b17a7865996c4678fce2c13a08ed1afed1f3aa3647d123d0c988dc9f1902a75a
-EBUILD account_payment-4.8.2.ebuild 1224 BLAKE2B 
16c09fffb4e8aa92eb5c1ab2f1441577303ca17570cfe061c7014e4177fbece43395d968d5366f4810f8150b830f5937cdf6b6daf292eba530c0b4b21f8e754f
 SHA512 
5629f057ecf2ea8e25c55521dd372356e635ab983d0dbcce4d3bdce7a589bf5729574ac5e68e38a24665988962fdef5c9d5c8c9280027872556e8c12536d22dd
-EBUILD account_payment-5.0.1.ebuild 1052 BLAKE2B 
ce1c0cbccb451351eedd243ee5f7af09ad17507b5947d0879c8b2530f2b3635ce08599600d5509cbe6c2e4919e716cca7ca385b51fa39374d33623b9cacaa309
 SHA512 
7fd8f908fc7155c8e09f57c971fec836af124084c31ae33f8fa9bed82fe3229d8b94f5f58172e0307aa9a04bf5f3b86a716e7bd4031103fa557689360aacc0da
-EBUILD account_payment-5.2.0.ebuild 1041 BLAKE2B 
c5c9dc11bb28d12495d3d6fcb63a63ef31637b1f468637adba7d1d773947b949975c87c480382906e3c69e3973354ea219f94d956cd3917bdbd83c9269cee101
 SHA512 
3befc9b9150ede5e3f380c6d2e583ba3be7c929a8095ab047903c4fc7588e7b17b508f3bb33034751ef8e65da7602170f64120b8b62605e722aa0cb15e1b45a4
+EBUILD account_payment-4.4.1.ebuild 1126 BLAKE2B 
a9d1b38989c191a6c4a5f265307627a860041c153276bd9123acf314637232a6f6441e512a41275869e288eb80fae5e258dc3fea5b40ee919f03f8c6e2b69a43
 SHA512 
24511a029b66868ccb9b5cff4e5714a375d310d893a028b19e1a51915feabb0d0ba8ae6b717a7d31ec77225c7d389c8929f61f4c1174a7ca11835d9121d89ec0
+EBUILD account_payment-4.6.1.ebuild 1140 BLAKE2B 
14e119a93018a2b3ed3b989b27acf657845732c0eb6dc0ab0fab0102f0062478d1c614a323474369f094214d7ba9d1346377db56401f40231caf5b347c6dd764
 SHA512 
fd3e6883a0427d1306556e62d92124a1b21ef2c69dbf3d748c8a6fb6f291c017b17a7865996c4678fce2c13a08ed1afed1f3aa3647d123d0c988dc9f1902a75a
+EBUILD account_payment-4.8.3.ebuild 1224 BLAKE2B 
16c09fffb4e8aa92eb5c1ab2f1441577303ca17570cfe061c7014e4177fbece43395d968d5366f4810f8150b830f5937cdf6b6daf292eba530c0b4b21f8e754f
 SHA512 
5629f057ecf2ea8e25c55521dd372356e635ab983d0dbcce4d3bdce7a589bf5729574ac5e68e38a24665988962fdef5c9d5c8c9280027872556e8c12536d22dd
+EBUILD account_payment-5.0.2.ebuild 1052 BLAKE2B 
ce1c0cbccb451351eedd243ee5f7af09ad17507b5947d0879c8b2530f2b3635ce08599600d5509cbe6c2e4919e716cca7ca385b51fa39374d33623b9cacaa309
 SHA512 
7fd8f908fc7155c8e09f57c971fec836af124084c31ae33f8fa9bed82fe3229d8b94f5f58172e0307aa9a04bf5f3b86a716e7bd4031103fa557689360aacc0da
+EBUILD account_payment-5.2.1.ebuild 1041 BLAKE2B 
c5c9dc11bb28d12495d3d6fcb63a63ef31637b1f468637adba7d1d773947b949975c87c480382906e3c69e3973354ea219f94d956cd3917bdbd83c9269cee101
 SHA512 
3befc9b9150ede5e3f380c6d2e583ba3be7c929a8095ab047903c4fc7588e7b17b508f3bb33034751ef8e65da7602170f64120b8b62605e722aa0cb15e1b45a4
 EBUILD account_payment-5.4.0.ebuild 1045 BLAKE2B 
b4dfe358e99b4c07be573ee897c4e01bb13be93081643503f4ecca305f496caa2de31d8e905e24a72a29f7da6d656a1331a16aaf9c12f4188805d0bda893f03e
 SHA512 
fd4d0b85884019c45969b53dea1de5c3c28ac3bca2b1b51ac126f0d0882faf41d085fe2045fb4c05aa4970e96cd9747df2986c03a61002c5285c8731e277fbfc
 MISC ChangeLog 1379 BLAKE2B 
0a48639553edd6cf4f377cc2522eb4d0860d04805b612095952fab037ec4114866821722d00975709d53eecf9f86e78c8ee9b3b0adadcf98561ba8f43f338828
 SHA512 
570d38ea6121759f0c994fe1cbb84e81fc8540ff4fa3960dfb21ef7cbbd9e78294452e5d9dcd63709d92da497e9b54498e43d6c769d5f89378dfb4bd7f7fb786
 MISC metadata.xml 378 BLAKE2B 
b6bedfcd1671fb125c062e3ff6d8f3cdf701a95e3d6ac008bb097ce7be0fcf499f6ae865ada06ea4c7714b1bbb2571f720bb898363f88c9705cc17fe6c100f86
 SHA512 
dbce3a2d896ac3ac97faa72db92ac4f524913c59ebfd118c8d5550d8f16db5a766e8aa38651c39baa27154805fa47b9e4647dd115628ffd140459e76b89eca79
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl3L1YBfFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl3MQKlfFIAAAAAALgAo
 aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
 RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRfFkAf/fPT/r1fEb8Fe4RbDwvSxXwi7FdIWRz691EsOhjVDfzZNrxq9kU+TyPEg
-FyV0kHf/O6I3gu9WYNwkReEOqLlK16QDSDcGzNYyU42VUaMKdNi49rDXObCMTyQS
-fprF1ECupE5t6CK8WlpsUJaPEnFS5iJOcTQCI4kxS63R5heN573LFmhnGtvKHgIE
-91duBDezx/0h7jVNalp2F9drIpigekTPlyl4N6shRGYqAkEqqyakZqoDqms6sNaJ
-0VQJXHN1Fmi+hqc/DDnwWhEYgxmyxhZg1L67Jsj9I0o/SCVD17dnTuviV7ADfu39
-gge5Bil8ph0xSX9+Kk+DRAW/TE8r8Q==
-=kxye
+dRcRWQf/XrollMVb3e9tmG09R4qPkrxblowFp30N9abyBRjHswydMIdlQoKzlIrC
+LXrTKdMpS/v74GFbctocBKGO3EhZ2z3N64yFg29YyhNhdeukA9ETNzGTvklIFyIH
+Xn8zAT9Wce8l1h4ImaxkDiI9tjWI8xzQZ3thWZsfinGhGajSgEAgf9rDyntUPvwd
+aj00qLLnNgGUvZ04r+x04KvCiQltbX/VqvsQZr1zAA5stau9JahhsLBLLy0PIrfj
+PWI3ffpu4045HyDqfFWQopU/0kdTxL5aM0BO4Fq13T0MdFzecjbvOfrA9crhKqFM
+xbWFlvVWM13+w/OOhEbHfiqxzxZhpg==
+=HzhA
 -----END PGP SIGNATURE-----
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.4.0.ebuild
--- a/app-tryton/account_payment/account_payment-4.4.0.ebuild   Wed Nov 13 
18:38:50 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,37 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.4.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-4.4.1.ebuild   Wed Nov 13 
18:43:05 2019 +0100
@@ -0,0 +1,37 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.6.0.ebuild
--- a/app-tryton/account_payment/account_payment-4.6.0.ebuild   Wed Nov 13 
18:38:50 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,37 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.6.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-4.6.1.ebuild   Wed Nov 13 
18:43:05 2019 +0100
@@ -0,0 +1,37 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.8.2.ebuild
--- a/app-tryton/account_payment/account_payment-4.8.2.ebuild   Wed Nov 13 
18:38:50 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-4.8.3.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-4.8.3.ebuild   Wed Nov 13 
18:43:05 2019 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-5.0.1.ebuild
--- a/app-tryton/account_payment/account_payment-5.0.1.ebuild   Wed Nov 13 
18:38:50 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-5.0.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-5.0.2.ebuild   Wed Nov 13 
18:43:05 2019 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-5.2.0.ebuild
--- a/app-tryton/account_payment/account_payment-5.2.0.ebuild   Wed Nov 13 
18:38:50 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 355275c1ad5a -r c3353eef97b3 
app-tryton/account_payment/account_payment-5.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-5.2.1.ebuild   Wed Nov 13 
18:43:05 2019 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to